html {
  width: 100%;
  height: 100%; }

body {
  width: 100%;
  min-width: 320px;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  user-select: none;
  background-color: #4D9D34;
  background-image: url(../img/background.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  font-family: 'Montserrat', sans-serif; }

#dimmer {
  position: absolute;
  z-index: 4;
  width: 100%;
  height: 100%;
  background-color: #4D9D34;
  opacity: 0.85; }

#cia-info {
  font-size: 100%;
  width: calc(100% - 80px);
  max-width: calc(1024px - 80px);
  padding: 20px;
  border-radius: 20px;
  position: absolute;
  z-index: 5;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #222;
  color: #fff; }
  #cia-info h1, #cia-info h2 {
    margin: 0; }
  #cia-info h1 {
    font-size: 100%;
    color: #4D9D34; }
  #cia-info h2 {
    font-size: 150%; }
  #cia-info p {
    color: #f2f2f2;
    max-height: calc(100vh - 180px);
    overflow-y: auto; }
  #cia-info #x-close {
    position: absolute;
    display: block;
    width: 44px;
    height: 44px;
    top: -11px;
    right: -11px;
    background-color: inherit;
    border-radius: 22px;
    cursor: pointer;
    box-sizing: border-box;
    border: 2px solid transparent; }
    #cia-info #x-close:hover {
      background-color: #4D9D34;
      border: 2px solid #fff; }
    #cia-info #x-close::before, #cia-info #x-close:after {
      content: '';
      position: absolute;
      width: 14px;
      height: 4px;
      border-radius: 2px;
      background-color: #fff;
      top: 19px;
      left: 13.5px; }
    #cia-info #x-close::before {
      transform: rotate(45deg); }
    #cia-info #x-close::after {
      transform: rotate(-45deg); }

.phone {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50vw;
  max-width: 65vh; }

.fullwidth {
  width: 100%;
  height: 100%;
  position: relative; }
  .fullwidth .content {
    position: relative;
    max-width: 1440px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex; }
    .fullwidth .content .col {
      padding: 0 80px;
      position: relative; }
      .fullwidth .content .col:nth-child(1) {
        width: 75%; }
      .fullwidth .content .col:nth-child(2) {
        width: 25%; }

.desc {
  color: #fff;
  background-color: #4D9D34;
  padding: 25px 25px 25px calc((40% * 0.88 ) + 20px);
  margin: 0;
  position: relative;
  display: inline-block;
  border-radius: 25px 25px 25px 60px;
  font-size: 100%; }
  .desc span {
    font-size: 150%;
    font-weight: 700; }
  .desc .logo {
    background-image: url(../img/logo.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 40%;
    padding-top: calc(40% / 1.17687903448844);
    position: absolute;
    left: calc(40% - 46.1%);
    bottom: 0;
    z-index: 1; }
  .desc #download {
    position: absolute;
    background-color: #000;
    font-weight: 700;
    bottom: -55px;
    height: 66px;
    line-height: 66px;
    padding: 0 30px;
    border-radius: 12px;
    font-size: 125%;
    margin: 0;
    cursor: pointer; }
    .desc #download::after {
      content: '';
      width: 24px;
      height: 24px;
      display: inline-block;
      background-image: url(../img/arrow.svg);
      background-size: cover;
      background-repeat: no-repeat;
      margin: 5px 0 -5px 10px;
      transform: rotate(-90deg); }
    .desc #download .dropdown {
      width: calc(100% - 60px);
      position: absolute;
      bottom: calc(-66px * 2);
      left: 0;
      background-color: inherit;
      padding: 0 30px;
      border-radius: 0 0 12px 12px;
      font-weight: 400;
      z-index: 2; }
      .desc #download .dropdown::before {
        content: '';
        width: 100%;
        height: 12px;
        background-color: inherit;
        position: absolute;
        top: -12px;
        left: 0;
        z-index: 1; }
      .desc #download .dropdown .download-btn {
        text-decoration: none;
        color: #fff; }
        .desc #download .dropdown .download-btn::before {
          content: '';
          width: 24px;
          height: 24px;
          display: inline-block;
          background-size: cover;
          background-repeat: no-repeat;
          margin: 5px 10px -5px 0; }
        .desc #download .dropdown .download-btn.googleplay::before {
          background-image: url(../img/google.svg); }
        .desc #download .dropdown .download-btn.appstore::before {
          background-image: url(../img/apple.svg); }

footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #4D9D34;
  color: #fff;
  padding: 20px 0; }
  footer .content {
    position: relative;
    max-width: 1440px;
    display: flex; }
    footer .content .col {
      padding: 0 80px;
      position: relative; }
  footer a {
    color: #fff; }

body.menu-closed #download::after {
  transform: rotate(-90deg); }
body.menu-closed .dropdown {
  display: none; }

body.menu-open #download::after {
  transform: rotate(0deg); }
body.menu-open .dropdown {
  display: block; }

body.cia-closed #dimmer, body.cia-closed #cia-info {
  display: none; }

body.cia-open #dimmer, body.cia-open #cia-info {
  display: block; }

@media screen and (min-width: 641px) and (max-width: 1440px) {
  .fullwidth .content {
    display: block; }
    .fullwidth .content .col:nth-child(1) {
      width: calc(100% - 160px); }
    .fullwidth .content .col:nth-child(2) {
      width: 0; }

  .desc {
    font-size: 1.25vw; } }
@media screen and (max-width: 640px) {
  #cia-info {
    font-size: 3vw;
    left: 20px;
    top: 20px;
    transform: none; }

  .fullwidth .content {
    display: block;
    left: 0;
    top: 80px;
    transform: none; }
    .fullwidth .content .col {
      padding: 0 20px; }
      .fullwidth .content .col:nth-child(1) {
        width: calc(100% - 40px); }
      .fullwidth .content .col:nth-child(2) {
        width: 0; }

  .desc {
    font-size: 3vw;
    padding: 40px;
    border-radius: 20px 20px 40px 40px; }
    .desc .logo {
      position: relative;
      display: block;
      width: 100%;
      padding-top: 85%;
      margin: -100px 0 20px -5px; }
    .desc #download {
      bottom: -40px; }

  footer .content .col {
    padding: 0 20px;
    position: relative; } }
@media screen and (max-height: 500px) {
  footer {
    display: none; } }
